AnsweredAssumed Answered

Alfresco Community 4.0.d and Spring 3.0.5 PropertyConfigurer

Question asked by abarisone on May 17, 2012
Latest reply on Oct 17, 2012 by abarisone
Hi all,
we are currently migrating from Alfresco Community 3.3g to 4.0.d
We are experiencing a problem when using Spring's 3.0.5RELEASE PropertyPlaceHolderConfigurer, shipped with Alfresco Communiuty 4.0.d
It comes out that when starting the context the properties placeholders are not resolved.
This seems due to a bug present in Spring 3.0.5RELEASE version, which has been fixed with 3.0.6RELEASE version.
Note that on 3.3g the Spring's release is 3.0 everything works fine.

We are trying to replace the 3.0.5 version when applying our amp to alfresco.war
Is planned an outcoming new release or is there a workaround for this problem?

Thanks,
Andrea

Outcomes